create table d_network_info
(
    ID      varchar(36)  not null comment '主键'
        primary key,
    NAME    varchar(200) null comment '网络名称',
    SUBNET  varchar(200) null comment '子网掩码',
    IPRANGE varchar(200) null comment 'IP范围',
    GETWAY  varchar(50)  null comment '网关'
);

INSERT INTO ag_devmysql.d_network_info (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('1001', 'EDInetWork', '192.168.0.0/24', '192.168.0.0/24', '192.168.0.1');
INSERT INTO ag_devmysql.d_network_info (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('1002', 'mondbnetwork', '182.168.0.0/24', '182.168.0.0/24', '182.168.0.1');
INSERT INTO ag_devmysql.d_network_info (ID, NAME, SUBNET, IPRANGE, GETWAY) VALUES ('dgfadg', 'ffd', 'fdaf', 'aefae', null);
